package com.weface.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.io.Serializable;

/**
 * 用户和标签中间表
 * 
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2021-11-18 16:20:52
 */
@Data
@TableName("tb_user_menus")
public class UserMenusEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * 
	 */
	@TableId
	private Long id;
	/**
	 * 用户id
	 */
	private String userId;
	/**
	 * 标签ID
	 */
	private Long tagsId;

}
